
stations: 
  - Берёзовая роща (n4343794962)
  - Гагаринская (n416063358)
  - Заельцовская (n335999524)
  - Золотая нива (n9948921261)
  - Красный проспект (n296995573)
  - Маршала Покрышкина (n416063360)
  - Октябрьская (n296998283)
  - Площадь Гарина-Михайловского (n296993659)
  - Площадь Ленина (n296998275)
  - Площадь Маркса (n335996181)
  - Речной вокзал (n296998287)
  - Сибирская (n416063356)
  - Спортивная (n8551123999)
  - Студенческая (n416056907)

transfers: 
  - 
    - Красный проспект (r7591092)
    - Сибирская (r7591089)

routes: 
  - 
    type: subway
    ref: 1
    name: Ленинская линия
    colour: '#ff0000'
    station_count: 9
    stations: 
      - Заельцовская
      - Гагаринская
      - Красный проспект
      - Площадь Ленина
      - Октябрьская
      - Речной вокзал
      - Спортивная
      - Студенческая
      - Площадь Маркса

    itineraries: 
      r3737231: 
        - Заельцовская (n335999524)
        - Гагаринская (n416063358)
        - Красный проспект (n296995573)
        - Площадь Ленина (n296998275)
        - Октябрьская (n296998283)
        - Речной вокзал (n296998287)
        - Спортивная (n8551123999)
        - Студенческая (n416056907)
        - Площадь Маркса (n335996181)

      r7733914: 
        - Площадь Маркса (n335996181)
        - Студенческая (n416056907)
        - Спортивная (n8551123999)
        - Речной вокзал (n296998287)
        - Октябрьская (n296998283)
        - Площадь Ленина (n296998275)
        - Красный проспект (n296995573)
        - Гагаринская (n416063358)
        - Заельцовская (n335999524)


  - 
    type: subway
    ref: 2
    name: Дзержинская линия
    colour: '#008000'
    station_count: 5
    stations: 
      - Золотая нива
      - Берёзовая роща
      - Маршала Покрышкина
      - Сибирская
      - Площадь Гарина-Михайловского

    itineraries: 
      r3737317: 
        - Золотая нива (n9948921261)
        - Берёзовая роща (n4343794962)
        - Маршала Покрышкина (n416063360)
        - Сибирская (n416063356)
        - Площадь Гарина-Михайловского (n296993659)

      r7733913: 
        - Площадь Гарина-Михайловского (n296993659)
        - Сибирская (n416063356)
        - Маршала Покрышкина (n416063360)
        - Берёзовая роща (n4343794962)
        - Золотая нива (n9948921261)



